
/* sub_tab02 */
.sub_tab02{max-width: 1050px; width: 100%; margin: 0 auto 60px; display: table; table-layout: fixed}
.sub_tab02 li{background: #fff; border: 1px solid #D3D3D3; border-left: 0; display: table-cell; vertical-align: middle; position: relative; text-align: center}
.sub_tab02 li:first-child{border-left: 1px solid #d3d3d3}
.sub_tab02 li a, .sub_tab02 li span{padding: 10px 5px; display: block; color: #4c4c4c; font-size: 17px; letter-spacing: -1px}
.sub_tab02 .on{color:#ffffff; border-color: #4c4c4c; background: #4c4c4c}
.sub_tab02 .on:after{content: ''; position: absolute; left: 50%; bottom: -10px; border-top: 5px solid #4c4c4c; border-left: 5px solid transparent; border-right: 5px solid transparent; border-bottom: 5px solid transparent; transform: translate(-50%, 0)}
.sub_tab02 .on a, .sub_tab02 .on span{color: #ffffff}
.tab_wrap ul.tab_container{width: 100%; overflow: hidden;}
.tab_wrap ul.tab_container > li{overflow:hidden; display: none;}
.tab_wrap ul.tab_container > li.on{display: block;}

@media screen and (max-width:768px) {
	.sub_tab02{display: flex; flex-flow: wrap}
	.sub_tab02 li{width: 45%; border-top: 0; display: block}
	.sub_tab02 li:nth-child(1),
	.sub_tab02 li:nth-child(2){border-top: 1px solid #d3d3d3}
	.sub_tab02 li:nth-child(1).on,
	.sub_tab02 li:nth-child(2).on{border-color: #464646}
	.sub_tab02 li:nth-child(odd){border-left: 1px solid #d3d3d3}
	.sub_tab02 li.on:after{display: none}
}


/* ////////////////// NCS 직업교육 /////////////////// */
/* NCS 직업교육 공통 */

/* layout */
#ncs-wrap{overflow: hidden; position: relative; width: 100%; height: 100%;}

#ncs-section{width:100%; height: 100%; min-height: 100%; position: relative;}
#ncs-section .inner{width: 1050px; height: auto; margin: 40px auto 0; overflow: hidden;}
.ncs-cont-wrap{box-sizing: border-box; overflow: hidden; float: left; width: calc(100% - 250px);}
.ncs-cont-wrap .content-area .lecture-list-wrap *{font-family: 'Noto Sans KR', sans-serif!important; box-sizing: border-box;}
.ncs-cont-wrap .content-area .lec-list{margin-bottom: 20px;}

.m-show{display:none!important;}
.p-show{display: inline-block!important;}
.d-none{display: none!important;}
.txt-hide{ display:inline-block; border:0; margin:-1px; width:100%; height:auto; text-indent: -9999px; }
.hidden{overflow: hidden;position: absolute;width: 0;height: 0;line-height: 0;text-indent: -9999px;}


/* NCS 결제페이지 */
.ncs-payment *{font-family: 'Noto Sans KR', sans-serif;}
.ncs-payment .ncs-cont-wrap{float:initial; margin: 0 auto; background: #fff;}
.ncs-payment .ncs-cont{}
.ncs-payment .btn{height: 42px; line-height: 42px; padding: 0 25px; border: none; font-size: 16px; color:#fff; background: #464646;}
.ncs-payment .btn.btn-info{display:inline-block; width:18px; height: 18px; line-height: 18px; font-size: 14px; text-align: center; padding: 0; border-radius: 50%; margin-left: 5px;}

.ncs-cont-wrap.ncs-payment .content-area h2.title{margin-bottom: 0;border-bottom:1px solid #d1d1d1}
.ncs-payment .payment-box{margin-top: 50px;}
.ncs-payment .payment-box h3.title{font-size: 20px;line-height: 1.6;letter-spacing: -1px;text-align: left;color: #212121;margin-bottom: 15px;}
.ncs-payment .payment-box h4.title{font-size: 18px;font-weight: 500;text-align: left;color: #212121;margin-bottom: 10px;}
.ncs-payment .payment-box h5.title{font-size: 14px;font-weight: 500;text-align: left;color: #212121;margin-right: 10px;}

.ncs-payment .ncs-policy .policy-box{border: solid 1px #bdbdbd; padding: 30px;}
.ncs-payment .ncs-policy .policy-info{font-size: 16px;font-weight: 300;line-height: 1.5;color: #777;}
.ncs-payment .ncs-policy .policy-guide{background-color: #eee; padding: 20px 30px; border-bottom: 1px solid #bdbdbd;}
.ncs-payment .ncs-policy .policy-guide p{width: 100%; font-size: 16px;text-align: left;color: #212121;}
.ncs-payment .ncs-policy .policy-guide p.plicy-user{text-align: right;font-size: 16px;color: #757575;margin: 20px 0 15px;}
.ncs-payment .ncs-policy .policy-guide .policy-form{display: -webkit-box; display: -ms-flexbox; display: block;-webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; border-bottom: none;}
.ncs-payment .ncs-policy .policy-guide .policy-form .form-check-label{font-size: 14px;color: #757575;}
.ncs-payment .ncs-policy .policy-guide .layer_popup{margin-bottom: 8px;}

.ncs-payment .ncs-policy.policy-learning .policy-guide{border-bottom:none; border-top: 1px solid #bdbdbd;} 
.ncs-payment .ncs-policy.policy-learning .policy-guide .policy-form{display: -webkit-box; display: -ms-flexbox; display: block;-webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start;}
.ncs-payment .ncs-policy.policy-learning .policy-category{border-top:1px solid #bdbdbd;display: -webkit-box; display: -ms-flexbox; display: flex;-webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start;-webkit-box-align: center; -ms-flex-align: center; align-items: center;}

.ncs-discount{}
.ncs-discount p{font-size: 16px;text-align: left;color: #e03131; margin-bottom: 20px;}
.ncs-discount .input-group{display: -webkit-box; display: -ms-flexbox; display: flex;}
.ncs-discount .input-group input[type="text"]{width:360px; border: 1px solid #777; margin-right: 0;padding: 0 15px;}
.ncs-discount h3.title{margin: 0 0 10px 0;}

    @media screen and (min-width:481px) and (max-width:867px) {
        #ncs-section .inner{width: 100%; margin: 0 auto;}
        #ncs-section .ncs-lecture .content-area {width:90%; margin: 20px auto;}
        .ncs-payment .inner{width: 90%!important;}

        .p-show,
        .t-none{display:none!important;}
        .m-show{display:inline-block!important;}
        .ncs-side-menu{display:none;}
        .ncs-cont-wrap{width: 100%}
        .ncs-cont-wrap .content-area{padding-bottom: 15px; overflow-x: scroll;}
        .ncs-cont-wrap .title-area h1.main-title{width:100%; background: #fff; color: #000; padding:10px 20px; font-size: 24px; margin-bottom: 0; display:none; }
        .ncs-cont-wrap .title-area h1.main-title span{font-size: 16px;}

        .ncs-cont-wrap .ncs-cont{width: 100%;}
        .ncs-cont-wrap .search_box{width: 50%;}
        .ncs-cont-wrap .search_box form{width: 100%;}

        .ncs-cont-wrap .lecture-list{overflow:hidden; background: #fff; margin-bottom: 10px; border-bottom: none; padding: 15px;}
        .ncs-cont-wrap .lecture-list:last-child{margin-bottom: 15px;}
        .ncs-cont-wrap .lecture-list .lec-info-wrap .lec-img{width: 130px; margin-right: 10px; height: auto;}
        .ncs-cont-wrap .lecture-list .title-wrap h3.title a{font-size: 16px; margin-right: 0; margin-bottom: 0; margin-right: 5px;}
        .ncs-cont-wrap .lecture-list .lec-info-wrap .lec-info{width: calc(100% - 150px);}
        .ncs-cont-wrap .lecture-list .lec-info .info-price{width:45%; float: initial;}
        .ncs-cont-wrap .lecture-list .lec-info .info-course{height: auto; overflow: hidden; width: 100%; margin-bottom: 0; line-height: 22px; font-size: 14px;}

        .ncs-cont-wrap .lecture-list .lec-info .info-price dt, 
        .ncs-cont-wrap .lecture-list .lec-info .info-price dd{font-size: 13px; line-height: 20px; text-align: left;}
        .ncs-cont-wrap .lecture-list .lec-info .info-price dd{width:60%; font-weight: 600; margin-left: 5px; color: #d50000}
        .ncs-cont-wrap .lecture-list .title-wrap .ico-best{margin-right: 0;}

        .ncs-cont-wrap .lecture-list .lec-info .info-course dd,
        .ncs-cont-wrap .lecture-list .lec-info .info-course dd:nth-of-type(3){margin-left: 5px;}
        .ncs-cont-wrap .lecture-list .lec-info .info-price dd span{width: auto; color: #212121;}
        .ncs-cont-wrap .lecture-list .lec-info .info-price dd.c-red{color: #d50000;}
        .ncs-cont-wrap .lecture-list .lec-info .info-price dd span.c-blue{color: #0d47a1;}

        .ncs-cont-wrap .search_box{width:100%; padding: 20px; margin: 0;}
        .ncs-cont-wrap .search_box form, 
        .ncs-cont-wrap .search_box input[type="text"], 
        .ncs-cont-wrap .search_box input[type="search"]{width: 100%; position: relative;}
        .ncs-cont-wrap .search_box select{width: 100%; margin-bottom: 7px; margin-right: 0;}
        .ncs-cont-wrap .search_box .input-wrap{width: 100%;}
        .ncs-cont-wrap .search_box .search-result{font-size: 17px; margin-top: 10px; color: #757575;}

        .ncs-cont-wrap .banner-wrap{width: 100%; overflow: hidden;}
        .ncs-cont-wrap .banner-wrap .banner{width: 50%; height: 90px;float: left; background: #bdbdbd; text-align: center; position: relative;}
        .ncs-cont-wrap .banner-wrap .banner img{display: block; width: 100%; height: 100%;}

        .ncs-lecture .search_box{width: 100%; padding: 0;}

        .ncs-lecture .content-area {background: #fff;}
        .ncs-lecture .content-area .info-wrap .lec-img{float: initial; width:100%}
        .ncs-lecture .content-area .info-wrap .lec-img img{width: 100%;}
        .ncs-lecture .content-area .info-wrap .lec-wrap{float: initial; width: 100%;}
        .ncs-lecture .content-area .title-wrap{padding: 10px 0;}


        .ncs-payment .content-area{background: #fff;}
        .ncs-payment .title-area h1.main-title{background: #fff; color: #212121;padding:10px 0 10px 0;}
        .ncs-payment .content-area h2.title{padding: 8px 15px;border-top: 2px solid #212121;}
        .ncs-payment .ncs-discount .input-group input[type="text"] {width: 60%;}
        .ncs-payment .ncs-policy .policy-box{padding: 15px;}
        /* .ncs-payment .content-area .btn-wrap .btn.btn-pay{width:100%; margin: 0;} */
        .ncs-payment .content-area .btn-wrap .btn.btn-prev{background: #9e9e9e;}
        .ncs-payment .ncs-method form{padding: 10px 15px;}
        .ncs-payment .ncs-method form .method-label{margin-bottom: 10px;}
        .ncs-payment .ncs-policy .policy-guide{padding:  10px 15px;}
        .ncs-payment .register-form .tf-write,.ncs-payment .register-form .box-register .input-wrap select{width:80%}


        /* .ncs-cont-wrap .btn-wrap.btn-2 .btn{width: calc(100% / 2 - 10px); margin: 10px 0 0 0; display: inline-block;} */
    }


	/* 쿠폰함 */
	.page-coupon .ncs-cont-wrap{width: 100%;}
	.page-coupon .container .inner{max-width: 1050px; margin: 0 auto; overflow: hidden;}
    .page-coupon .coupon-code{}
    .page-coupon .ncs-discount{border: 1px solid #ddd; margin-bottom: 60px; padding: 30px 40px;}
    .page-coupon .ncs-discount small{display:block; font-size: 14px;color: #777; margin-top: 24px;}
    .page-coupon .ncs-discount .btn{margin-left: 20px;}
	.page-coupon .sub_tab02{width:100%; margin: 0 0 40px 0;}

	.page-coupon .coupon-list-wrap{width: 100%;}
	.page-coupon .coupon-list-wrap > li{border-bottom: 1px solid #e5e5e5; padding: 12px 0; margin: 0 15px;}
	.page-coupon .coupon-list-wrap > li:last-child{border-bottom: none;}

	.page-coupon .coupon-list > li{margin-bottom:10px;}
	.page-coupon .coupon-list > li:last-child{margin-bottom:0;}
	.page-coupon .coupon-list .c-title{font-size: 14px;font-weight: 500;letter-spacing: -1.12px;text-align: left;color: #222;}
	.page-coupon .coupon-list .c-rate,
	.page-coupon .coupon-list .c-term,
	.page-coupon .coupon-list .c-code{font-size: 13px;line-height: 1.38;letter-spacing: -1.04px;text-align: left;color: #818181; }
	.page-coupon .coupon-list .c-code{color: #464646;}

	
	/* 쿠폰함 tablet*/
	@media screen and (min-width:868px) and (max-width:1410px) {
		.page-coupon .container .inner{width: 90%;}
	}
	@media screen and (min-width:481px) and (max-width:867px) {
		.page-coupon{border-top: 2px solid #464646;}
		.page-coupon .sub_tab02{width:100%;padding: 10px 15px; margin: 0;}
		.page-coupon .ncs-cont{width: 100%;}
		.page-coupon .ncs-cont-wrap .content-area{padding-bottom: 0;}
		.page-coupon .ncs-discount{border: none; margin: 0; padding: 30px 0}
		.page-coupon .ncs-discount h3.title{display: none!important;}
		.page-coupon .ncs-payment .ncs-discount .input-group input[type="text"]{width:70%;}

		.page-coupon.sub_content{margin: 0;}
		.page-coupon .ncs-discount small{font-size: 11px;}

		.section02.container .inner{max-width: 100%; width:100%!important}
		.page-coupon .coupon-list-wrap > li{padding: 12px 15px;}
		.sub_tab02 li a, .sub_tab02 li span{font-size: 14px;}
		.page-coupon .ncs-discount .btn{margin-left: 10px;}
	}

    /* t_style29 */
    .t_style29{width: 100%; font-size: 14px; text-align: center}
    .t_style29 th{color: #5a5a5a; padding: 7px 0; border: 1px solid #E2E2E2; text-align: center; background-color: #EFEFEF}
    .t_style29 td{min-width: 120px; padding: 5px 10px; border: 1px solid #e2e2e2}
    @media screen and (max-width:767px){
        .t_style29{white-space: nowrap; overflow-x: auto}
    }
	
	@media screen and (max-width:480px){
		.page-coupon .ncs-discount { padding: 30px 10px; }
		.sub_tab02 { justify-content: center; }
	}

#coupon-section { min-height: calc(100vh - 420px); }
.content-area { overflow: auto; }